#!/usr/bin/env python
# -*- coding: utf-8 -*-

# # geoplotlib
# 
# [geoplotlib](https://github.com/andrea-cuttone/geoplotlib) implements its own GUI to visualize maps.

# [documentation](http://andreacuttone.com/geoplotlib/api.html) [source](https://github.com/andrea-cuttone/geoplotlib) [installation](https://pypi.python.org/pypi/geoplotlib) [tutorial](https://github.com/andrea-cuttone/geoplotlib/tree/master/examples) 

# In[1]:


from jyquickhelper import add_notebook_menu
add_notebook_menu()


# ## example

# In[2]:


from pyquickhelper.loghelper import download
bus = download("https://raw.githubusercontent.com/andrea-cuttone/geoplotlib/master/examples/data/bus.csv")
bus


# In[3]:


from pandas import read_csv
data = read_csv(bus)
data.head(n=2)


# In[4]:


import geoplotlib
geoplotlib.dot(data)
geoplotlib.show()


# In[5]: